SELECT Код_типа_РУ INTO #TmpTable FROM Справочник_типов_РУ
SET IDENTITY_INSERT Справочник_типов_РУ ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_РУ = 1)  INSERT INTO Справочник_типов_РУ (Код_типа_РУ,Описание) VALUES (1,'ОРУ')  
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_РУ = 2)  INSERT INTO Справочник_типов_РУ (Код_типа_РУ,Описание) VALUES (2,'КРУ')  
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_РУ = 3)  INSERT INTO Справочник_типов_РУ (Код_типа_РУ,Описание) VALUES (3,'ЗРУ')  
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_РУ = 4)  INSERT INTO Справочник_типов_РУ (Код_типа_РУ,Описание) VALUES (4,'КРУН') 

SET IDENTITY_INSERT Справочник_типов_РУ OFF
DROP TABLE #TmpTable
